GIMP-Forum 3.0

GIMP-Forum 3.0 (http://www.gimpforum.de/index.php)
-   Hilfe und Fragen (http://www.gimpforum.de/forumdisplay.php?f=12)
-   -   Kann keine .abr Brushes installieren (http://www.gimpforum.de/showthread.php?t=22001)

Mystery42 15.01.2014 23:45

Kann keine .abr Brushes installieren
 
Hey, liebe Community,
ich starte mein Dasein hir gleich mal mit einer Frage:
Ich habe mir .abr Brushes (für Photoshop CS5 und älter gedacht) bei DevArt runtergeladen und diese nach diversen Tutorials "installiert", indem ich sie in den unter den Präferenzen angegebenen Brushes-Ordner kopiert habe. Habe GIMP neu gestartet und bei den Pinseln immer auf den "Aktualisieren"-Button gedrückt, aber die Brushes wollen einfach nicht kommen.
Ich habe Win8.1, aber das dürfte basically vom System her wie Win8 und Win7 sein und dadrauf GIMP 2.8.10 installiert.
Würde mich sehr freuen, wenn jemand einen Tipp weiß.
Im Voraus schonmal vielen Dank (:

Mystery

lox2eagle 16.01.2014 12:48

Vielleicht sind die Brushes nicht kompatibel? Zum einen funktioniert das Pinselwerkzeug in Photoshop etwas anders, zum anderen will Adobe das Firmengeheimnis auf die Spezifikationen wahren. Das Plug-In wurde anhand einiger Beispielbrushes reverse engineered und funktioniert entsprechend nicht mit allen ABR-Dateien.

Mystery42 16.01.2014 17:24

Danke für den Hinweis!
Ich hatte ziemlich viele Tuts zu .abr Brushes gelesen, dehalb dachte ich, es geht; dem ist zumindest in meinem Fall aber offenbar nicht so -.-
Thanks anyway ...


Alle Zeitangaben in WEZ +2. Es ist jetzt 08:22 Uhr.

Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.